#include "Emerald.h"
#include "Level.h"
#include "LD.h"



Emerald::Emerald()
{
  TexSection = LD::TEX_EMERALD;
  Type = LD::GO_EMERALD;
}



void Emerald::Display( IDirect3DDevice8* pDevice )
{
  theApp.RenderTextureSection2d( Position.x - 24, Position.y - 24, theApp.m_TexSec[TexSection], Color );
}
